MKFIFO(1)

NAME
mkfifo - make FIFOs (named pipes)

SYNOPSIS
mkfifo [OPTION] NAME...

DESCRIPTION

Create named pipes (FIFOs) with the given NAMEs.

-m, --mode=MODE
    set permission mode (as in chmod), not 0666 - umask

--help
    display this help and exit

--version
    output version information and exit

REPORTING BUGS
Report bugs to <bug-fileutils@gnu.org>.

SEE ALSO
The full documentation for mkfifo is maintained as a Texinfo manual. If the info and mkfifo programs are properly installed at your site, the command

    info mkfifo

should give you access to the complete manual.